network:
  version: 2
  ethernets:
    enp4s0:
      dhcp4: yes
      optional: true
      addresses:
        - 192.168.1.168/24
    enp6s0:
      dhcp4: yes
      optional: true
    enp6s0d1:
      dhcp4: yes
      optional: true